<Alte::Card @type="primary" as |card|>
  <card.header @title="Chiffres clés" @titleIcon="list" />
  <card.content>
    <Alte::Card::Body>
      <div class="d-flex justify-content-between align-items-center border-bottom mb-3">
        <p class="text-xl">
          <FaIcon @icon="piggy-bank" />
        </p>
        <p class="d-flex flex-column text-right">
          <span class="text-muted">Emprunteurs</span>
          <span class="font-weight-bold">
            {{@parameters.borrowers}}
          </span>
        </p>
      </div>
    </Alte::Card::Body>
  </card.content>
</Alte::Card>